Package Details: pacman-buildenv_ext-git 5.1.0.19.g0d6e82d3-1

Git Clone URL: https://aur.archlinux.org/pacman-buildenv_ext-git.git (read-only)
Package Base: pacman-buildenv_ext-git
Description: A library-based package manager with dependency support with support for build environment extensions. git version.
Upstream URL: http://www.archlinux.org/pacman/
Licenses: GPL
Conflicts: pacman
Provides: libalpm.so, pacman=5.1.0, pacman-git=5.1.0
Submitter: quequotion
Maintainer: quequotion
Last Packager: quequotion
Votes: 1
Popularity: 0.386514
First Submitted: 2016-11-14 17:10
Last Updated: 2018-06-26 15:36

Dependencies (11)

Required by (158)

Sources (6)

Latest Comments

quequotion commented on 2018-06-26 15:39

bartus Done! I imported some changes from the pacman-git package.

Note that the optional dependency 'makepkg-optimize2' is needed to take advantage of the additional features of this package.

bartus commented on 2018-05-30 13:10

Need pacman 5.1 version.

quequotion commented on 2016-11-14 19:15

Note: This will behave just the same as pacman-git without makepkg-optimize2.

In order to use supplementary buildenv and tidy options, install makepkg-optimze2 and specify "--config /etc/makepkg-optimize.conf" to makepkg when building.